<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{f808ac4a-ea2f-41c0-aebd-c0ca16ad216e}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Card/Leave/RepMode_Comp_Card_Leave_01.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>2.0249375000000001</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
